请启用fcitx-qimpanel面板程序,以便更好的享受搜狗输入法

Posted by phper star | Posted in LINUX | Posted on 2014-4-20 13:57

经过折腾,总算是在自己的ubuntu系统上安装上了搜狗输入法,现在把安装过程中遇到的问题总结一下:

1.安装官方deb安装包地时候,提醒fcitx版本太低,不能满足要求:

     http://pinyin.sogou.com/linux/help.php  这个地址是官方给的升级版本,不过测试不靠谱。解决办法就是自己去第三方软件源下载最新的deb包...

阅读全文>>